isolate 2.1.1 icon indicating copy to clipboard operation
isolate: ^2.1.1 copied to clipboard

discontinued

DISCONTINUED PACKAGE Utility functions and classes related to the 'dart:isolate' library.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add isolate

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  isolate: ^2.1.1

Alternatively, your editor might support dart pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:isolate/isolate.dart';
39
likes
0
pub points
96%
popularity

Publisher

unverified uploader

DISCONTINUED PACKAGE Utility functions and classes related to the 'dart:isolate' library.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.unknown (LICENSE)

More

Packages that depend on isolate